/*-----------------------------------------------------------
  topbody
-----------------------------------------------------------*/
#body{
	background:url(/img/hurusato_bg_body.jpg) repeat-x scroll 0 0;
	}
#Mainmenu{
	margin: 0 0 4px 0;
	}


/* 志太投稿フォーム */
table.normal1{
	border-bottom: 1px solid #E2E2E2;
    margin-top: 0.5em;
	margin: 0 0 20px 0;
	width: 100%;
	}
table.normal1 th{
	background: none repeat scroll 0 0 #E5FECD;
    border-right: 4px solid #44A139;
    font-weight: bold;
	white-space: nowrap;
	width: 180px;
	padding: 5px 10px;
}
table.normal1 td.TD_w{
	white-space: nowrap;
	width: auto;
	border-top: 1px solid #DDDDDD;
	line-height: 1.6em;
    padding: 5px 10px;
}

.TD_b span{
	background:transparent url(/img/icon_option.gif) no-repeat scroll right center;
	display:block;
	height:19px;
	padding-right:40px;
	}
span.nessesary {
	background:transparent url(/img/icon_neccesary.gif) no-repeat scroll right center;
	display:block;
	height:19px;
	padding-right:40px;
}

.Btn input {
	margin-left: 1em;
    padding: 5px 39px;
	}

/* イベント情報一覧 */
div.search_box {
    border: 1px solid #E8E8E8;
    margin: 0 0 1em;
    padding: 5px 10px;
    font-size: 13px;
    }
    
  div.search_box form {
    margin: 0;
    padding: 0;
    text-align: right;
    }
    div.search_box form input {
	    margin: 0px 7px 0 6px;
	    padding: 0;
    }
 h4.event_h4{
    background: url(/hurusato/img/h4_bg.gif) no-repeat scroll left bottom transparent;
    color: #483818;
    font-size: 1.2em;
    line-height: 39px;
    margin: 0 0 10px;
    padding: 0 0px 1px 30px; 
    }
.EventList {
    margin: 0 0 2em;
    }

.EventList .EventTitle {
    background: none repeat scroll 0 0 #f6f6f6;
    border-left: 6px solid #309B0A;
    display: block;
    font-size: 105%;
    margin: 0 0 10px;
    padding: 5px 5px 5px 7px;
    position: relative;
    }
.EventList .EventTitle h4 {
    border: medium none;
    background: none;
    color: #000000;
    display: block;
    font-size: 110%;
    margin: 0;
    padding: 0;
    width: 580px;
    }
.EventList .EventTitle .More {
    display: block;
    height: 25px;
    left: 592px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 8px;
    width: 100px;
    }
.EventList .EventTitle .More a {
    background: url(/hurusato/img/Btn_More.jpg) repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    height: 25px;
    overflow: hidden;
    text-indent: -10000px;
    width: 100px;
    }

.EventList .EventProfile {
    display: block;
    width: 100%;
    }

.EventList table {
    border-collapse: collapse;
    border-spacing: 0;
    border-top: 1px solid #D9DCC9;
    empty-cells: show;
    margin: 0;
    width: 100%;
    }
.EventList table th {
    background: none repeat scroll 0 0 #FFEEAF;
    border-bottom: 1px solid #D9DCC9;
    border-right: 1px solid #D9DCC9;
    font-weight: normal;
    padding: 6px 6px 6px 10px;
    text-align: left;
    white-space: nowrap;
    width: 20%;
    color: #333333;
    }
     
.EventList table td {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #D9DCC9;
    padding: 6px 6px 6px 10px;
    }    

.PageCount {
    display: block;
    margin: 0;
    padding: 10px;
    text-align: center;
    }
.PageCount td a {
    border: 1px solid #EFEFEF;
    display: block;
    padding: 5px;
    text-align: center;
    }
.PageCount td a:hover {
    background: none repeat scroll 0 0 #FFEEAF;
    }        


/* イベント情報詳細 */

.EventList .EventTitle .kikan {
    color: #fa7000;
    display: block;
    font-size: 90%;
    margin: 0;
    padding: 0 0 3px;
    width: 580px;
    }
span.iMap {
    margin: 10px 0 0 0px;
    display:block;
    }

.EventList .detil{
	display: block;
    float: left;
    margin:5px 0 0 0; 
    width: 460px;
    }	
.EventList .EventImg{
	display: block;
    float: right;
    width: 200px;
    margin:5px 0 0 0;
	}



/* サークル紹介一覧 */

.cir_buton{
	margin: 0 0 30px 0;
	padding: 0;
	}
	
.cir_buton li{
	margin: 0;
	padding: 0;
	list-style-type: none;
    width: 228px;
    display: inline;
	}	

.cir_buton li a{
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #000000;
    display: block;
    float: left;
    height: 33px;
    text-decoration: none;
    width: 228px;
    text-indent: -10000px;
    overflow: hidden;
    
}
.cir_buton li.t_1 a {
    background-image: url(/hurusato/img/cir_pickup.gif);
    margin-right: 5px;
    }
.cir_buton li.t_1 a:hover {    
    background-position: 0 -33px;
    }
.cir_buton li.t_1 em a {    
    background-position: 0 -33px;
    }    
    
.cir_buton li.t_2 a {
    background-image: url(/hurusato/img/cir_search.gif);
    margin-right: 5px;
    } 
.cir_buton li.t_2 a:hover {    
    background-position: 0 -33px;
    }
.cir_buton li.t_2 em a {    
    background-position: 0 -33px;
    }      
.cir_buton li.t_3 a {
    background-image: url(/hurusato/img/cir_tukaikata.gif);
    margin-right: 0px;
    }    
.cir_buton li.t_3 a:hover {    
    background-position: 0 -33px;
    }
.cir_buton li.t_3 em a {    
    background-position: 0 -33px;
    }          
 
    
 h4.circle_h4{
    background: url(/hurusato/img/h4_bg.gif) no-repeat scroll left bottom transparent;
    color: #483818;
    font-size: 1.2em;
    line-height: 39px;
    margin: 0 0 10px;
    padding: 0 0px 1px 30px; 
    }
.CircleList {
    margin: 0 0 2em;
    }

.CircleList .CircleTitle {
    background: none repeat scroll 0 0 #f6f6f6;
    border-left: 6px solid #309B0A;
    display: block;
    font-size: 105%;
    margin: 0 0 10px;
    padding: 5px 5px 5px 7px;
    position: relative;
    }
.CircleList .CircleTitle h4 {
    border: medium none;
    background: none;
    color: #000000;
    display: block;
    font-size: 110%;
    margin: 0;
    padding: 0;
    width: 580px;
    }
.CircleList .CircleTitle .More {
    display: block;
    height: 25px;
    left: 592px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 8px;
    width: 100px;
    }
.CircleList .CircleTitle .More a {
    background: url(/hurusato/img/Btn_More.jpg) repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    height: 25px;
    overflow: hidden;
    text-indent: -10000px;
    width: 100px;
    }

.CircleList .CircleProfile {
	display: block;
    float: left;
    margin:5px 0 0 0; 
    width: 510px;        
    }

.CircleList table {
    border-collapse: collapse;
    border-spacing: 0;
    border-top: 1px solid #D9DCC9;
    empty-cells: show;
    margin: 0;
    width: 100%;
    }
.CircleList table th {
    background: none repeat scroll 0 0 #FFEEAF;
    border-bottom: 1px solid #D9DCC9;
    border-right: 1px solid #D9DCC9;
    font-weight: normal;
    padding: 6px 6px 6px 10px;
    text-align: left;
    white-space: nowrap;
    width: 20%;
    color: #333333;
    }
     
.CircleList table td {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #D9DCC9;
    padding: 6px 6px 6px 10px;
    }    

.CircleList .Img{
	display: block;
    float: right;
    width: 150px;
    margin:5px 0 0 0;
	}

/* サークル紹介詳細 */

.CircleList .CircleTitle .kikan {
    color: #fa7000;
    display: block;
    font-size: 90%;
    margin: 0;
    padding: 0 0 3px;
    width: 580px;
    }

.CircleList .c_detail {
	display: block;
    float: left;
    margin:5px 0 0 0; 
    width: 460px;        
    }

.CircleList .Imgdetail{
	display: block;
    float: right;
    width: 200px;
    margin:5px 0 0 0;
	}
.CircleListsyoukai{
	margin:0 0 30px 0;
	}

.CircleListkeyword{
	background-color: #F6F6F6;
	padding:10px;
	}


/* 検索の使い方 */
	
	
/* サークル紹介の検索 */	
.circleSearch {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    display: block;
    margin: 0 0 2em;
    padding: 10px;
    }
form {
    margin: 0;
    padding: 0;
    }
.circleSearch table th {
    background: none repeat scroll 0 0 #E3E4D5;
    padding: 3px 0;
    white-space: nowrap;
    width: 90px;
    }
.circleSearch table th span {
    color: #231702;
    display: block;
    font-weight: normal;
    padding: 3px;
    text-align: center;
    }
.circleSearch table td {
    padding: 0 0 0 5px;
    }
.circleSearch ul {
    border: medium none;
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    }
.circleSearch li {
    background: url(/img/dotline.gif) repeat-x scroll center bottom transparent;
    display: block;
    float: left;
    margin: 0;
    padding: 3px 0 4px;
    width: 265px;
    }    
 .circleSearch table td input {
    vertical-align: middle;
    margin: 0 5px;
    }
    
               
            
    
    
/* リンク集 */
p.link_box{
	padding:10px;
	border: 2px solid #edaa36;
	}


#SWSlink h3 {
    background: url(/img/h4_bg.gif) no-repeat scroll left bottom transparent;
    color: #000000;
    font-size: 1.1em;
    line-height: 31px;
    margin: 0 0 15px;
    padding: 0 0 0 8px;
    height:30px;
    }

table.Table_Link {
    border: 1px solid #336633;
    border-collapse: collapse;
    margin: 10px auto 30px auto;
    width: 100%;
    }
table.Table_Link td {
    border: 1px solid #336633;
    padding: 10px 10px;
    text-align: center;
    }
table.Table_Link th {
    border: 1px solid #336633;
    padding: 10px 10px;
    text-align: left;
    width:400px;
    font-weight: normal;
    vertical-align:top;
    
    }    
    
ul.BtnA_L1 {
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 0;
    } 
  
ul.BtnA_L1 li {
    background:url(/img/listmark01.gif) no-repeat scroll left 6px;
	margin:0 0 5px;
	padding:0 0 0 14px;
	line-height: 150%;
    }
    
ul.BtnA_L1 li.banner {
    background:none;
    }
    
ul.BtnA_L1 li.comment {
    background: none repeat scroll 0 0 transparent;
    margin: 2px 0 0;
    padding: 0 0 0 15px; 
    } 
    
ul.BtnA_L1 li.blank {
    background: none repeat scroll 0 0 transparent;
    margin: 2px 0 0;
    padding: 0 0 0 15px; 
    } 
    
/* 自然風景インデックス */    
.SeasonList ul {
    display: block;
    list-style: none outside none;
    margin: 0px -20px 0 0;
    padding: 0;
    text-align: left;
    }
.SeasonList ul li {
    display: block;
    float: left;
    margin: 0 24px 0 0;
    padding: 10px 0 0;
    width: 334px;
    
    }
.SeasonList ul li.last {
    display: block;
    float: left;
    margin: 0 0px 0 0;
    padding: 10px 0 0;
    width: 334px;
    }    
    
.SeasonList ul li a {
    display: block;
    height: 121px;
    overflow: hidden;
    text-indent: -10000px;
    width: 334px;
    }
    
.SeasonList ul li.season_01 a {
    background: url(/hurusato/img/season01.jpg) no-repeat scroll 0 0 transparent;    
    }
.SeasonList ul li.season_02 a {
    background: url(/hurusato/img/season02.jpg) no-repeat scroll 0 0 transparent;    
    }    
.SeasonList ul li.season_03 a {
    background: url(/hurusato/img/season03.jpg) no-repeat scroll 0 0 transparent;    
    }    
.SeasonList ul li.season_04 a {
    background: url(/hurusato/img/season04.jpg) no-repeat scroll 0 0 transparent;    
    }  
.SeasonList ul li a:hover {
    background-position: 0 -121px;
    }
   
/* 自然風景一覧 */         

	
.Gallery {
	margin: 0 -200px 0 0;
    padding: 0;
    width: 800px;
    }
.Gallery dl {
    float: left;
	margin: 0 80px 30px 0;
    padding: 15px 8px 10px;
    width: 160px;
    text-align: center;
    background: url(/hurusato/img/bg_text.gif) no-repeat scroll 0 0 transparent;*/
    }
.Gallery dl dt img {
    margin: 0;
    padding: 0;


    }   
.Gallery dl dd {
    font-size: 10px;
    height: 45px;
    line-height: 1.5em;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: left;
    font-weight: bolder;
    
    }
.Gallery dl dd span {
    display: block;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 140%;
    margin: 5px 0 0;
    padding: 0px 0px 0px 0px;
    font-weight: bolder;
    text-align: left;
    color:#3E2323;;
    
    }
.Gallery dl dt {
    height: 120px;
    margin: 0 0 8px;
    overflow: hidden;
    padding: 0px;
    width: 159px;
    
    }
/* 自然風景詳細 */      
.detail_img{
	text-align: center;
	padding:5px;
	
	}
.category{
	text-align: right;
	padding:0px 0 5px 0;	
	}
.back{
	text-align: center;
	padding:0px 0 0px 0;	
	}	

/* インデックスページ */
.Index {
    border: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    margin: 0;
    padding: 0;
    width: 100%;
    }
	.Index td {
	    background: url(/img/dotline.gif) repeat-x scroll left bottom;
	    padding: 20px 0;
	    vertical-align: top;
	    width: 350px; 
	    }
	.Index .icon {
	    float: left;
	    width: 98px;
	    }
	.Index .item {
	    float: left;
	    margin: 0 0 0 15px;
	    width: 200px;
	    }
    .Index h4 {
	    background: url(/img/listmark03.gif) no-repeat scroll 0 3px;
	    color: #333333;
	    display: block;
	    font-size: 1.1em;
	    margin: 0 0 5px;
	    padding: 0 0 0 17px;
	    line-height: 18px;
	    }
	    .Index h4 a {
		    overflow: hidden;
		    width: auto;
		    }
		    
	.Index ul {
	    margin: 0 0 0 5px;
	    padding: 0;
	    }
		.Index ul li {
		    background: url(/img/listmark04.gif) no-repeat scroll 0 8px;
		    margin: 0;
		    padding: 2px 0 2px 15px;
		    list-style: none;
		    }
		    
		    
	    
/* 公共施設・レジャー施設ページ */

#map{
	margin: 0 0 30px 0;
	width: 697px;
	height: 400px;
	border: 1px solid #eeeeee;
	}
table.normal{
	width: 697px;
	}
	table.normal td.Name{width: 227px;}
	table.normal td.Add{width: 216px;}
	table.normal td.Tel{width: 137px;}
	table.normal td.Url{width: 95px;}

	.btn_googlemap{
		display: block;
		width: 95px;
		height: 26px;
		background: url(/img/i_google95.gif) 0 0 no-repeat;
		overflow: hidden;
		text-indent: -10000px;
		}

table.leisure{
	width: 100%;
	word-break: break-all;
	}
	table.leisure td{
		width: 50%;
		padding: 0 10px;
		vertical-align: top;
		}
	table.leisure td h5{
		margin: 0 0 5px 0;
		padding: 4px 4px 4px 7px;
		color: #003333;
		background: #FFFFCC;
		border-left: 3px solid #FF9933;
		border-bottom: 0;
		font-size: 16px;
		}
	table.leisure td p{
		line-height: 1.4em;
		}
	table.leisure td strong{
		color: #FF9933;
		}
	table.leisure td span{
		color: #006633;
		margin: 0 5px 0 0;
		}

#Walk{
	margin: 0;
	padding: 0;
	list-style: none;
	}

/* 志太の歳時記ページ */
table#Event{
	width: 695px;
	}
	table#Event th.date{width: 142;}
	table#Event th.event{width: 249px;}
	table#Event th.place{width: 303px;}
	table#Event td.bg1{background: #FFFFCC;}
	table#Event td.bg2{background: #FFFF99;}

table#Flower{
	width: 695px;
	}
	table#Flower th.kind	{width: 144px;}
	table#Flower th.time	{width: 168px;}
	table#Flower th.place	{width: 140px;}
	table#Flower th.town	{width: 60px;}
	table#Flower th.address	{width: 97px;}
	table#Flower th.tel		{width: 85px;}
	table#Flower td.bg1		{background: #FFFFCC;}
	table#Flower td.bg2		{background: #FFFF99;}

/* 志太の伝統産業　ページ */
table.Dentou{
	margin: 0 auto 30px auto;
	width: 500px;
	}
	table.Dentou td{
		vertical-align: top;
		}
	table.Dentou td.waku_red{
		border: 2px solid #990000;
		padding: 10px;
		}
		table.Dentou td ul.NormalUL{
			margin-top: 10px;
			}
			table.Dentou td ul.NormalUL li{
				width: 280px;
				padding-bottom: 3px;
				border-bottom: 1px solid #dddddd;
				}



.kouiki_box{
	border: 2px solid #990000;
    padding:20px 20px 0 20px;
    margin:0 0 20px 0;
    }